<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SETTINGS_SECTION_AUDIO</key>
	<string>Audio</string>
	<key>SETTINGS_SECTION_AUTO_PLAY</key>
	<string>Auto-Play</string>
	<key>SETTINGS_SECTION_SUBTITLES</key>
	<string>Subtitles</string>
</dict>
</plist>
